/* GLOBAL DECLARATIONS ------------------------------------------------------------------------------------------------------------- */

* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	line-height: 15px;
}
a {
	color: blue;
	text-decoration: none;
}
img {
	border: none;
}
input, textarea, select {
    outline-style: none;
    font-family: Arial, Helvetica, sans-serif;
    
	outline: none;
	-webkit-appearance: none;
	-moz-outline-style: none;
	border: none;
}
/* FOR FIREFOX */
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
    border : 0px;
} 
/* FOR IE8 */
input[type="submit"]:focus, input[type="button"]:focus {     
    outline : none; 
}
a:hover {
	text-decoration: underline;
}


/* PAGE, LOG BAR, LANGUAGE BAR AND HEADER ------------------------------------------------------------------------------------------ */

#page {
	position: relative;
	width: 500px;
	margin: 0px auto;
}
#logBar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 500px;
	height: 23px;
	border-bottom: 1px solid #dbe1e8;
	text-align: right;
	font-size: 11px;
	line-height: 23px;
}
#languageMenu {
	position: absolute;
	left: 0px;
	top: 25px;
	width: 500px;
	height: 23px;
	text-align: right;
	font-size: 10px;
	line-height: 23px;
	list-style-type: none;
}
#languageMenu li {
	display: inline;
	color: #999;
}
#languageMenu li a {
	text-decoration: none;
	color: #999;
}
#languageMenu .selected {
	color: #333;
}
#single_ad_box {
	position: absolute;
	left: 375px;
	top: 50px;
	height: 150px;
	width: 150px;
	font-size: 10px;
}
#header {
	position: relative;
	width: 500px;
	height: 95px;
	margin: 70px 0px 30px -16px;
	overflow: hidden;
}
h1, h2 {
	display: none;
}
#header img {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 185px;
	height: 95px;
	outline: none;
}


/* CONTENT ------------------------------------------------------------------------------------------------------------------------- */

.simpleMsg {
	width: 500px;
	/* YVES 20100701 REMOVED FOR IPHONE COMPATIBILITY
	height: 30px;
	*/
	text-align: left;
	font-size: 13px;
	margin-bottom: 15px;
	color: #333;
}
.errorMsg {
	width: 500px;
	text-align: left;
	font-size: 13px;
	margin-bottom: 15px;
	color: crimson;
}
/*
.confirmationMsg {
	width: 500px;
	text-align: left;
	font-size: 13px;
	margin: 15px 0px;
}
*/
.highlight {
	width: 500px;
	text-align: center;
	font-size: 20px;
	padding: 0px;
	margin: 45px 0px;
}
.warningTitle {
	width: 460px;
	text-align: center;
	font-size: 20px;
	margin: 15px 0px 30px 0px;
}
.postSubmitErrorMsg {
	width: 500px;
	text-align: center;
	font-size: 20px;
	padding: 0px;
}
#page .resultShortUrlBox,
#page .warningBox {
	width: 460px;
    padding: 20px;
    font-size: 24px;
    line-height: 30px;
    background-color: #e0e0ff;
    background-position: 10px 12px;
    background-repeat: no-repeat;
	margin: 50px 0px 10px 0px;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#page .resultShortUrlBox {
    background-image: url("../img/ui/checkMark.png");
}
#page .warningBox {
    background-image: url("../img/ui/skull.png");
}
.confirmationMsg {
	width: 430px;
	line-height: 16px;
	font-size: 11px;
	margin-bottom: 16px;
	padding-left: 30px;
}
.warningMsg {
	width: 460px;
	line-height: 16px;
	font-size: 11px;
	margin-bottom: 16px;
	text-align: justify;
}
.problematicLink {
	width: 460px;
	line-height: 16px;
	font-size: 13px;
	margin: 15px 0px 15px 0px;
	text-align: center;
}
#resultShortUrlInput {
	width: 460px;
	height: 30px;
	padding: 0px;
	color: blue;
    font-size: 24px;
	border: none;
	background-color: #e0e0ff;
	text-align: center;
}
.infoLine {
	width: 460px;
	line-height: 16px;
	font-size: 11px;
	text-align: center;
}
#socialLinks {
	width: 500px;
	text-align: center;
}
#createNewLink {
	display: inline-block;
	width: 200px;
	height: 30px;
	margin: 20px 0px 20px 140px;
	
	/* W3C */
	background: linear-gradient(top, #F9F9F9, #E3E3E3);
	border-radius: 3px;
	
	/* FIREFOX */
	-moz-user-select: none;
	background: -moz-linear-gradient(center top, #F9F9F9, #E3E3E3) repeat scroll 0 0 transparent;
	-moz-border-radius: 3px 3px 3px 3px;
	
	/* WEBKIT & SAFARI */
	background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9), to(#E3E3E3));
	background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9), to(#E3E3E3));
	-webkit-border-radius: 3px;
	
	/* EXPLORER */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#E3E3E3');
	
	border-color: #CCCCCC #BBBBBB #A0A0A0;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-style: solid;
	border-width: 1px;
	
	color: #000000;
	text-align: center;
	vertical-align: middle;	
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
	
	outline: medium none;
	padding: 3px 8px;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: none;
}
#createNewLink:hover {
	border-color: #939393 !important;
	text-decoration: none;
}
#page #createNewLink:active {
	border-color: #444 !important;
	border-left-width: 1px;
	padding: 3px 9px 3px 7px;
	
	/* W3C */
	background: linear-gradient(top, #EEEEEE, #f9f9f9);
	
	/* FIREFOX */
	background: -moz-linear-gradient(top, #EEEEEE, #f9f9f9);
	
	/* WEBKIT & SAFARI */
	background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#EEEEEE), to(#f9f9f9));
	background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#EEEEEE), to(#f9f9f9));
	
	/* EXPLORER */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#f9f9f9');
}
.helpLink {
	font-size: 9px;
}
#termsOfUse {
	margin-top: 30px;
	width: 500px;
	margin-bottom: 30px;
	color: #999;
}
.termsOfUseNews {
	width: 500px;
	color: #333;
}
/*
.termsOfUseNews span {
	color: crimson;
}
*/


/* SIGN-IN AND NEW PASS FORMS ------------------------------------------------------------------------------------------------------ */

#signInLink,
#signOutLink,
#newPassLink {
	cursor: pointer;
}
#signInContainer {
	position: absolute;
	top: 30px;
	right: -4px;
	width: 258px;
	height: 168px;
	z-index: 999;
}
#newPassContainer {
	width: 258px;
	height: 168px;
	margin: 7px 0px;
	display: none;
}
#signInBox {
	width: 254px;
	height: 164px;
	padding: 1px;
	line-height: 15px;
    background-color: #e0e0ff;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#newPassBox {
	position: relative;
	width: 254px;
	height: 164px;
	background-color: #e0e0ff;
	padding: 1px;
	line-height: 15px;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
}
#signInForm,
#signInError,
#newPassForm,
#newPassError,
#newPassConfirmMsg {
	width: 224px;
	height: 134px;
	padding: 15px;
	background-color: #e0e0ff;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
}
#closeCross {
	display: block;
	position: absolute;
	top: 18px;
	right: 18px;
	width: 9px;
	height: 9px;
	z-index: 1000;
	cursor: pointer;
}
#page .signInput,
#page .newPassInput {
	border: none;
	height: 16px;
	color: blue;
	font-size: 14px;
	background-color: white;
	width: 214px;
	padding: 0px 5px;
}
#page #signInForm p,
#page #signInError p,
#page #newPassForm p,
#page #newPassError p,
#page #newPassConfirmMsg p {
	width: 224px;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
#page #signInForm .signInFormLegend,
#page #newPassForm .newPassFormLegend {
	width: 244px;
	font-size: 11px;
}
#page #signInForm .simpleMsg,
#page #signInError .simpleMsg,
#page #newPassForm .simpleMsg,
#page #newPassError .simpleMsg,
#page #newPassConfirmMsg .simpleMsg {
	width: 224px;
	font-size: 11px;
	line-height: 13px;
}
#forgotPasswordLink {
	position: absolute;
	left: 15px;
	top: 125px;
	width: 90px;
	text-align: left;
	line-height: 12px;
}
#signInFormButton,
#newPassFormButton {
	float: right;
	border: none;
	color: blue;
	background: none;
	font-size: 15px;
	line-height: 20px;
	cursor: pointer;
	border-bottom: 1px solid #e0e0ff;
}
#page #signInFormButton:hover,
#page #newPassFormButton:hover {
	border-bottom: 1px solid blue;
}


/* KEYWORD FORM -------------------------------------------------------------------------------------------------------------------- */

#keywordForm {
	width: 500px;
	margin-bottom: 30px;
}
.keywordFormHint {
	color: #777;
}
#page .keywordFormBox {
	width: 430px;
    padding: 10px 20px 20px 50px;
    font-size: 24px;
    line-height: 30px;
    background-color: #e0e0ff;
    background-position: 5px 5px;
    background-repeat: no-repeat;
	margin-bottom: 10px;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#keywordForm .keywordFormLegend {
	width: 430px;
	font-size: 14px;
	line-height: 20px;
	font-size: 11px;
}
#keywordForm .longInput {
	width: 410px;
	height: 30px;
	padding: 0px 10px;
	color: blue;
    font-size: 24px;
	border: none;
	background-color: white;
	line-height: 30px;
}
#keywordForm #keywordInput {
	width: 190px;
	height: 30px;
	padding: 0px 10px;
	color: blue;
	font-size: 24px;
	border: none;
	background-color: white;
}
#keywordForm .pseudoCol1 {
	display: inline-block;
	width: 60px;
	text-align: left;
	font-size: 18px;
}
#keywordForm .pseudoCol2 {
	display: inline-block;
	width: 370px;
	text-align: right;
}
#keywordForm select {
	display: inline-block;
	width: 120px;
	height: 30px;
	color: blue;
	font-size: 24px;
	border: none;
	background-color: white;
	overflow: hidden;
	padding-left: 5px;
	line-height: 30px;
}
#email,
#message {
	display: none;
}
#keywordFormButton {
	display: inline-block;
	width: 120px;
	height: 40px;
	margin-left: 190px;
	
	/* W3C */
	background: linear-gradient(top, #F9F9F9, #E3E3E3);
	border-radius: 3px;
	
	/* FIREFOX */
	-moz-user-select: none;
	background: -moz-linear-gradient(center top, #F9F9F9, #E3E3E3) repeat scroll 0 0 transparent;
	-moz-border-radius: 3px 3px 3px 3px;
	
	/* WEBKIT & SAFARI */
	background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9), to(#E3E3E3));
	background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9), to(#E3E3E3));
	-webkit-border-radius: 3px;
	
	/* EXPLORER */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#E3E3E3');
	
	border-color: #CCCCCC #BBBBBB #A0A0A0;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-style: solid;
	border-width: 1px;
	
	color: #000000;
	text-align: center;
	vertical-align: middle;	
    text-transform: uppercase;
    font-size: 14px;
    line-height: 30px;
	
	outline: medium none;
	padding: 3px 8px;
	white-space: nowrap;
	cursor: pointer;	
}
#keywordFormButton:hover {
	border-color: #939393 !important;
}
#page #keywordFormButton:active {
	border-color: #444 !important;
	border-left-width: 1px;
	padding: 3px 9px 3px 7px;
	
	/* W3C */
	background: linear-gradient(top, #EEEEEE, #f9f9f9);
	
	/* FIREFOX */
	background: -moz-linear-gradient(top, #EEEEEE, #f9f9f9);
	
	/* WEBKIT & SAFARI */
	background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#EEEEEE), to(#f9f9f9));
	background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#EEEEEE), to(#f9f9f9));
	
	/* EXPLORER */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#f9f9f9');
}


/* ABUSE FORM ---------------------------------------------------------------------------------------------------------------------- */

#abuseForm {
	width: 460px;
	margin-bottom: 30px;
	padding: 20px;
    background-color: #e0e0ff;
    
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#abuseForm p {
	width: 460px;
    font-size: 24px;
    line-height: 30px;
}
#abuseForm #keywordInput {
	width: 210px;
	height: 30px;
	padding: 0px 10px;
	color: blue;
    font-size: 24px;
	border: none;
	line-height: 30px;
	background-color: white;
}
#abuseForm .pseudoCol1 {
	display: inline-block;
	width: 80px;
	text-align: left;
	font-size: 24px;
}
#abuseForm .pseudoCol2 {
	display: inline-block;
	width: 380px;
	text-align: right;
	font-size: 24px;
}
#abuseForm select {
	display: inline-block;
	width: 120px;
	height: 30px;
	color: blue;
	font-size: 24px;
	border: none;
	background-color: white;
	overflow: hidden;
	padding-left: 5px;
	line-height: 30px;
}
#abuseForm .longInput {
	width: 440px;
	height: 30px;
	padding: 0px 10px;
	color: blue;
	font-size: 14px;
	line-height: 16px;	
	border: none;
	background-color: white;
}
#abuseForm .abuseFormLegend {
	width: 460px;
	font-size: 14px;
	line-height: 20px;
	font-size: 11px;
}
#abuseForm textarea {
	width: 440px;
	height: 160px;
	padding: 10px;
	border: 1px dotted blue;
	color: blue;
	font-size: 14px;
	line-height: 16px;	
	border: none;
	background-color: white;
}
#abuseFormButton {
	float: right;
	border: none;
	color: blue;
	background: none;
	font-size: 15px;
	line-height: 20px;
	cursor: pointer;
	border-bottom: 1px solid #e0e0ff;
}
#abuseFormButton:hover {
	border-bottom: 1px solid blue;
}

/* CONTACT FORM -------------------------------------------------------------------------------------------------------------------- */

#contactForm {
	width: 460px;
	margin-bottom: 30px;
	padding: 20px;
    background-color: #e0e0ff;
    
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#contactForm p {
	width: 460px;
    font-size: 24px;
    line-height: 30px;
}
#contactForm .longInput {
	width: 440px;
	height: 30px;
	padding: 0px 10px;
	color: blue;
	font-size: 14px;
	line-height: 16px;	
	border: none;
	background-color: white;
}
#contactForm .contactFormLegend {
	width: 460px;
	font-size: 14px;
	line-height: 20px;
	font-size: 11px;
}
#contactForm textarea {
	width: 440px;
	height: 160px;
	padding: 10px;
	border: 1px dotted blue;
	color: blue;
	font-size: 14px;
	line-height: 16px;	
	border: none;
	background-color: white;
}
#contactFormButton {
	float: right;
	border: none;
	color: blue;
	background: none;
	font-size: 15px;
	line-height: 20px;
	cursor: pointer;
	border-bottom: 1px solid #e0e0ff;
}
#contactFormButton:hover {
	border-bottom: 1px solid blue;
}


/* ACCOUNT CREATION FORM ----------------------------------------------------------------------------------------------------------- */

#accountCreationFormBox {
	width: 260px;
	padding: 20px;
	margin-bottom: 30px;
    background-color: #e0e0ff;
	
	/* CSS3 */
	border-radius: 10px;
	/* Explorer 8 */ 
	-ms-border-radius: 10px;
	/* Firefox */
	-Moz-border-radius: 10px;
	/* WebKit AND Safari */
	-WebKit-border-radius: 10px;
	
	/* CSS3 */
	box-shadow: 3px 3px 3px #c4c4c4;
	/* Explorer 8 */ 
	-ms-box-shadow: 3px 3px 3px #c4c4c4;
	/* Firefox */
	-moz-box-shadow: 3px 3px 3px #c4c4c4;
	/* WebKit AND Safari */
	-WebKit-box-shadow: 3px 3px 3px #c4c4c4;
}
#accountCreationForm {
	width: 260px;
}
#accountCreationForm .longInput {
	background-color: white;
	width: 240px;
}
#accountCreationForm p {
	width: 260px;
	font-size: 14px;
	line-height: 20px;
}
#accountCreationForm .accountCreationFormLegend {
	width: 260px;
	font-size: 11px;
}
#accountCreationForm .simpleMsg {
	width: 260px;
	font-size: 11px;
	line-height: 13px;
}
/*
.keywordFormHint {
	color: #777;
}
*/
#accountCreationFormButton {
	float: right;
	border: none;
	color: blue;
	background: none;
	font-size: 15px;
	line-height: 20px;
	cursor: pointer;
	border-bottom: 1px solid #e0e0ff;
}
#accountCreationFormButton:hover {
	border-bottom: 1px solid blue;
}


/* VISITOR ACCOUNT ----------------------------------------------------------------------------------------------------------------- */

.visitorInfoBox {
	clear: both;
	width: 500px;
}
.visitorInfoBoxH3 {
	width: 500px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 15px;
}
#visitorInfoList {
	width: 500px;
	font-size: 13px;
	list-style-type: none;
}
#visitorInfoList li {
	width: 500px;
}
#apiKeyInput {
	-webkit-appearance: none;
	outline: none;
	width: 300px;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	border: none;
}
.linkStatsLegendRight {
	float: right;
	width: 240px;
	padding: 5px 5px 5px 5px;
	text-align: right;
}
.linkStatsLegendLeft {
	float: left;
	width: 240px;
	padding: 5px 5px 5px 0px;
	text-align: left;
}
#linkStats {
	width: 500px;
	list-style-type: none;
}
#linkStats li {
	clear: both;
	width: 490px;
	padding: 5px;
}
#linkStats li a {
	color: #333;
	text-decoration: none;
}
#linkStats li a:hover {
	text-decoration: underline;
}
.nonValidatedLink {
	color: #999;
}
#linkStats .nonValidatedLink a {
	color: #999;
}
#linkStats li:nth-child(2n+1) {
	background-color: #eee;
}
.shortUrlTitle {
	float: left;
	width: 275px;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	overflow: hidden;
}
.shortUrlCounter {
	float: left;
	width: 95px;
	font-size: 18px;
	text-align: right;
}
.linkStatus {
	float: left;
	width: 120px;
	height: 15px;
	font-size: 10px;
	text-align: right;
}
#linkStats .linkStatus a {
	color: blue;
	cursor: pointer;
}
.longUrlForVisitor {
	width: 490px;
	height: 15px;
	font-size: 10px;
	overflow: hidden;
}


/* FOOTER -------------------------------------------------------------------------------------------------------------------------- */

#footer {
	width: 500px;
	color: #999;
}
.red {
	color: red;
}
.info a {
	background-color: #eeF;
	color: #44F;
	text-decoration: none;
	font-family: Courier, Courier New, monospace;
	padding: 0px 2px 0px 2px;
	font-size: 9px;
	border: 1px solid #aaF;

}
.info a:hover {
	background-color: #00F;
	text-decoration: underline;
	color: #FFF;
}
#page .pseudoColForBookmarklets1 {
	display: inline-block;
	width: 250px;
	font-size: 11px;
}
#page .pseudoColForBookmarklets2 {
	display: inline-block;
	width: 80px;
	text-align: right;
	font-size: 11px;
}
